/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, ../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 12, ../sass/don3_screen.scss */
.clearfix {
  overflow: hidden;
  *zoom: 1;
}

/* line 16, ../sass/don3_screen.scss */
em {
  font-style: italic;
}

/* line 20, ../sass/don3_screen.scss */
body {
  color: #333333;
}

/* line 24, ../sass/don3_screen.scss */
.wrapper {
  width: 1040px;
  margin: 0 auto;
}

/* line 30, ../sass/don3_screen.scss */
.main-inner {
  margin: 0 auto;
}

/* line 34, ../sass/don3_screen.scss */
.col-left {
  padding: 28px;
  border-left: 1px solid #CCCCCC;
  float: left;
  width: 603px;
}

/* line 41, ../sass/don3_screen.scss */
.col-right {
  float: right;
  width: 313px;
  padding: 28px;
}

/* Header */
/* line 48, ../sass/don3_screen.scss */
.header {
  background: #082b2f url("https://org2.salsalabs.com/o/6857/images/donate_ttp_teeth_header.png") bottom repeat-x;
}
/* line 51, ../sass/don3_screen.scss */
.header .header-inner {
  position: relative;
  padding: 30px 28px 30px 28px;
}
/* line 56, ../sass/don3_screen.scss */
.header .logo {
  float: left;
  margin-right: 45px;
  margin-left: 0px;
}
/* line 61, ../sass/don3_screen.scss */
.header .header-title {
  margin-left: 120px;
  margin: 0;
  padding: 0;
  letter-spacing: 1px;
}
/* line 64, ../sass/don3_screen.scss */
.header .header-title h1 {
  font-family: Georgia;
  font-weight: normal;
  color: #999999;
  font-size: 46px;
  margin: 0;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* nav bar */
/* line 83, ../sass/don3_screen.scss */
#navigation {
  background: url("https://org2.salsalabs.com/o/6857/images/donate_header_bg.jpg") repeat-x bottom;
  position: relative;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  bottom: 0px;
  height: 50px;
}

/* line 93, ../sass/don3_screen.scss */
.menu {
  float: right;
  right: 30px;
  position: relative;
}

/* line 99, ../sass/don3_screen.scss */
.site-navigation {
  display: block;
  font-family: '', sans-serif;
  font-size: 16px;
  font-weight: bold;
}
/* line 100, ../sass/don3_screen.scss */
.site-navigation ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
}
/* line 105, ../sass/don3_screen.scss */
.site-navigation li {
  color: #CCCCCC;
  display: block;
  float: left;
  margin: 0 2px 0 0;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}
/* line 113, ../sass/don3_screen.scss */
.site-navigation li a {
  color: #CCCCCC;
  text-decoration: none;
  display: block;
  font-family: "futura-pt";
  font-size: 20px;
  font-weight: 500;
}
/* line 121, ../sass/don3_screen.scss */
.site-navigation li :hover {
  cursor: pointer;
  color: #ffffff;
}
/* line 125, ../sass/don3_screen.scss */
.site-navigation li ul {
  background: #4B6467;
  visibility: hidden;
  float: left;
  position: absolute;
  transition: visibility 0.65s ease-in;
  z-index: 999;
  top: 50px;
}

/* line 141, ../sass/don3_screen.scss */
.nav-support-us {
  height: 50px;
  width: 309px;
  box-shadow: 12px 0 15px -4px rgba(55, 78, 77, 0.8), -12px 0 8px -4px rgba(54, 76, 76, 0.8);
  background: transparent;
  vertical-align: bottom;
}
/* line 147, ../sass/don3_screen.scss */
.nav-support-us p {
  font-size: 22px;
  text-align: center;
  padding-top: 14px;
  font-family: "futura-pt";
  font-weight: 500;
}

/* line 157, ../sass/don3_screen.scss */
.site-navigation ul li:hover > ul,
.site-navigation ul li ul:hover {
  visibility: visible;
}

/* line 161, ../sass/don3_screen.scss */
.site-navigation ul li ul li {
  clear: both;
  width: 309px;
  padding: 17px 0px;
  text-align: center;
  color: #CCCCCC;
}

/* line 169, ../sass/don3_screen.scss */
.site-navigation ul li ul li:hover {
  background: #3D5657;
}

/* Main content */
/* line 176, ../sass/don3_screen.scss */
.main {
  margin: 0 auto;
  width: 100%;
}
/* line 180, ../sass/don3_screen.scss */
.main .sidebar {
  background-image: url("https://org2.salsalabs.com/o/6857/images/donate_sidebar_bg.png");
  background-repeat: no-repeat;
  background-position: center 28px;
}
/* line 186, ../sass/don3_screen.scss */
.main .sidebar img {
  margin-bottom: 8px;
}
/* line 190, ../sass/don3_screen.scss */
.main .sidebar-text {
  padding: 30px;
}
/* line 193, ../sass/don3_screen.scss */
.main p {
  font-size: 16px;
  font-family: Helvetica;
  color: #333333;
  line-height: 20px;
  font-weight: regular;
}
/* line 200, ../sass/don3_screen.scss */
.main a {
  font-size: 16px;
  font-family: Helvetica;
  color: #333333;
  line-height: 20px;
  font-weight: regular;
  text-decoration: underline;
}
/* line 207, ../sass/don3_screen.scss */
.main a:hover {
  text-decoration: none;
}
/* line 211, ../sass/don3_screen.scss */
.main h6 {
  font-size: 14px;
  font-family: Helvetica;
  color: #333333;
  line-height: 18px;
  font-weight: bold;
}
/* line 218, ../sass/don3_screen.scss */
.main .sidebar-icons {
  padding-left: 30px;
}
/* line 220, ../sass/don3_screen.scss */
.main .sidebar-icons img {
  margin-right: 30px;
}

/* line 226, ../sass/don3_screen.scss */
.main-form {
  width: 603px;
}
/* line 228, ../sass/don3_screen.scss */
.main-form .main-form-text {
  padding: 10px 20px;
}
/* line 230, ../sass/don3_screen.scss */
.main-form .main-form-text h1 {
  font-family: Georgia;
  font-size: 32px;
  color: #44595D;
  font-weight: regular;
  padding: 0px 0px 10px 0px;
}
/* line 238, ../sass/don3_screen.scss */
.main-form .main-form-text p {
  font-family: Georgia;
  font-size: 18px;
  color: #333333;
  font-weight: regular;
  padding: 10px 0px;
  line-height: 1.5em;
  margin-bottom: 1em;
}

/* line 250, ../sass/don3_screen.scss */
.stay_informed {
  background: url("https://org2.salsalabs.com/o/6857/images/donate_thankyou.png");
  height: 447px;
  width: 600px;
  margin-bottom: 400px;
}
/* line 255, ../sass/don3_screen.scss */
.stay_informed ul {
  width: 342px;
  margin: 0 auto;
}
/* line 258, ../sass/don3_screen.scss */
.stay_informed ul li {
  float: left;
  padding: 25px;
  margin-top: 325px;
}

/* line 266, ../sass/don3_screen.scss */
.facebook {
  width: 63px;
  height: 63px;
  background-image: url("https://org2.salsalabs.com/o/6857/images/donate_facebook-rest.png");
}
/* line 270, ../sass/don3_screen.scss */
.facebook:hover {
  background-image: url("https://org2.salsalabs.com/o/6857/images/donate_facebook1.png");
}

/* line 275, ../sass/don3_screen.scss */
.twitter {
  width: 63px;
  height: 63px;
  background-image: url("https://org2.salsalabs.com/o/6857/images/donate_twitter-rest.png");
}
/* line 279, ../sass/don3_screen.scss */
.twitter:hover {
  background-image: url("https://org2.salsalabs.com/o/6857/images/donate_twitter1.png");
}

/* line 284, ../sass/don3_screen.scss */
.gplus {
  width: 63px;
  height: 63px;
  background-image: url("https://org2.salsalabs.com/o/6857/images/donate_gplus-rest.png");
}
/* line 288, ../sass/don3_screen.scss */
.gplus:hover {
  background-image: url("https://org2.salsalabs.com/o/6857/images/donate_gplus1.png");
}

/* Footer */
/* line 295, ../sass/don3_screen.scss */
.footer {
  min-height: 195px;
  background: #7a979b url(https://org2.salsalabs.com/o/6857/images/donate_ttp_teeth_footer-1.png) 0 15px repeat-x;
}
/* line 299, ../sass/don3_screen.scss */
.footer .footer-inner {
  padding: 40px 1px;
}
/* line 303, ../sass/don3_screen.scss */
.footer .footer-copy, .footer .footer-link {
  color: white;
  font-family: Georgia, "Times New Roman", serif;
  font-weight: regular;
  font-size: 13px;
  line-height: 20px;
}
/* line 311, ../sass/don3_screen.scss */
.footer .footer-link {
  margin-left: 50px;
}
/* line 313, ../sass/don3_screen.scss */
.footer .footer-link a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 316, ../sass/don3_screen.scss */
.footer .footer-link a:hover {
  color: #B9C5CB;
}
/* line 322, ../sass/don3_screen.scss */
.footer .footer-charity-nav {
  float: right;
}

/* line 327, ../sass/don3_screen.scss */
#welcome {
  line-height: 25px;
}

/* line 331, ../sass/don3_screen.scss */
#profile {
  line-height: 25px;
}
